.text-light {
  --bs-text-opacity: 1;
  color: #ffffff !important;
}

.bg-dark {
  --bs-bg-opacity: 1;
  background-color: #004896 !important;
}

.text-gray-600 {
  color: #ffffff !important;
}

.tabmenu {
  margin-top: 0px;
  margin-bottom: 0px;
  background: transparent;
}

.tab-pane active {
  background-color: #ffffff;
  margin: 0px;
  padding: 30px;
  border-top: 1px solid #b3c8df;
}

.btn.disabled {
  background-color: #B3C8DF;
  color: #4f4f4f;
  margin-left: 5px;
  margin-right: 5px;
}

.sidenavtopbar {
  background-color: #004896;
  height: 70px;
  width: 100%;
  display: flex;
}

.dropdown .dropdown-list .dropdown-header {
  background-color: #80e0e4;
  border: 1px solid #80e0e4;
  padding-top: .75rem;
  padding-bottom: .75rem;
  color: #fff;
}

.topbar.navbar-light .navbar-nav .nav-item .nav-link {
  color: #ffffff;
}

.sidebar-dark .nav-item .nav-link:hover {
  color: #ffffff;
}

.sidebar-dark .nav-item .nav-link {
  color: #ffffff;
}

.sidebar-dark .nav-item .nav-link.active, .sidebar-dark .nav-item .nav-link:active, .sidebar-dark .nav-item .nav-link:focus, .sidebar-dark .nav-item .nav-link:hover {
  color: #ffffff;
  background-color: #1395be;
}

.sidebar-dark .nav-item .nav-link.active i, .sidebar-dark .nav-item .nav-link:active i, .sidebar-dark .nav-item .nav-link:focus i, .sidebar-dark .nav-item .nav-link:hover i {
  color: #ffffff;
}

.sidebar-dark .nav-item .nav-link i {
  color: #ffffff;
}

.blueheading {
  font-size: medium;
  font-weight: 700;
  color: #004896;
}

.aquaicons {
  color: #1395be;
  font-size: xx-large;
  padding-bottom: 10px;
}

.paragraphlinks a {
  text-decoration: none;
  color: #004896;
}

.cmbcolumns {
  text-align: center;
  border-right: 2px solid var(--bs-gray-300);
  margin-bottom: 20px;
}

.copyright {
  text-align: left;
}

body {
  line-height: 1.2em;
  font-family: 'Open Sans';
}

.copyright a {
  color: #1395be;
  text-decoration: none;
}

.copyright a:hover {
  color: #004896;
  text-decoration: none;
}

.cmbmaincontent a {
  color: #004896;
}

.cmbmaincontent a:hover {
  color: #1395be;
}

.text-dark {
  --bs-text-opacity: 1;
  color: #004896 !important;
}

h1, .h1 {
  font-size: calc(.7rem + 1vw);
}

h2, .h2 {
  font-size: 1.5rem;
}

.aquatext {
  color: #20ABC6;
}

.greenhr {
  color: #20abc6;
}

.dropdown.showarrow .dropdown-toggle::after {
  display: inline;
  padding-top: 6px;
}

.fa.fa-user-circle.smallscreen {
  color: #ffffff;
  padding-top: 5px;
  font-size: 14px;
}

.me-3 {
  margin-right: .5rem !important;
}

h3, .h3 {
  font-size: calc(.7rem + 0.6vw);
}

.sidebar .nav-item.dropdown .dropdown-toggle::after, .topbar .nav-item.dropdown .dropdown-toggle::after {
  text-align: center;
  float: right;
  vertical-align: 0;
  border: 0;
  font-weight: 900;
  content: none;
  font-family: "Font Awesome 5 Free";
}

.inputstyle {
  border-radius: 18px;
}

#FormStyles {
  font-size: smaller;
  text-align: left;
}

#FormStyles {
  font-size: smaller;
  text-align: left;
}

.list-group {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  border-radius: .35rem;
  margin-top: 20px;
}

.btn {
  padding: 12px 22px;
  border: none;
  background: none;
  box-shadow: none;
  text-shadow: none;
  opacity: 100;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 0.4px;
  line-height: 1;
  outline: none;
  background-color: #004896;
  border-radius: 30px;
}

.btn:hover {
  opacity: 10;
}

.btn-primary {
  background-color: #004896 !important;
  color: #ffffff;
  margin-right: 5px;
  margin-left: 5px;
}

@media (min-width: 600px) {
  .tooltip {
    visibility: hidden;
  }
}

.btn-primary:hover {
  background-color: #1395be !important;
}

.btn-secondary {
  color: #fff;
  background-color: #1395be !important;
  margin-right: 5px;
  margin-left: 5px;
}

.btn-secondary:hover {
  background-color: #004896 !important;
}

.mb-1 {
  margin-bottom: 1.5rem !important;
}

.accordion-button:not(.collapsed) {
  color: #ffffff;
  background-color: #004896;
  box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}

.paragraphlinks a:hover {
  color: #1395be;
}

.nav-link .disabled {
  border-top: 1px solid #B3C8DF;
  border-left: 1px solid #B3C8DF;
  border-right: 1px solid #B3C8DF;
}

/*.btn-warning {
  color: #000;
  background-color: #f6c23e;
  border-color: #f6c23e;
  height: 2.5rem;
  width: 2.5rem;
}

.btn-info {
  color: #000;
  background-color: #36b9cc;
  border-color: #36b9cc;
  height: 2.5rem;
  width: 2.5rem;
}

.btn-danger {
  color: #fff;
  background-color: #e74a3b;
  border-color: #e74a3b;
  height: 2.5rem;
  width: 2.5rem;
}*/

.btn-circle {
  border-radius: 100%;
  height: 2.5rem;
  width: 2.5rem;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

button, [type=button], [type=reset], [type=submit] {
  -webkit-appearance: button;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: #ffffff;
  background-color: #004896;
  border-bottom-style: none;
}

.tabmenu .nav-item .nav-link {
  border-top: 1px solid #B3C8DF;
  border-right: 1px solid #B3C8DF ;
  border-bottom-style: none;
  color: #004896;
  border-left: 1px solid #B3C8DF;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: #ffffff;
}

.tabmenu.nav-link:hover {
  color: #ffffff;
  background-color: #1395be;
}

.tabmenu.nav-link.active:hover {
  color: #ffffff;
  background-color: #1395be;
}

.tabmenu.nav-link {
  display: block;
  padding: .5rem 1rem;
  color: #004896;
  text-decoration: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
  padding-bottom: 4px;
}

.col-md-12.tabmenucol {
}

.tabmenu .nav-tabs .nav-link.disabled {
  color: #cecfd5;
  background-color: transparent;
  border-color: transparent;
  border-right: 1px solid #B3C8DF;
  border-top: 1px solid #B3C8DF;
  border-left: 1px solid #B3C8DF;
}

.tabmenu.tab-content > .active {
  display: block;
  background-color: #ffffff;
  padding: 30px;
}

#accordionSidebar {
  background-color: #004896;
  z-index: 1;
}

@media (min-width: 578px) {
  .sidebar .nav-item .nav-link i {
    font-size: 1.2rem;
    color: #008ac1;
    text-align: center;
    width: 24px;
  }
}

@media (min-width: 578px) {
  .sidebar .nav-item .nav-link i {
    font-size: 1.5rem;
    margin-right: .5rem;
    color: #1395be;
    text-align: center;
    width: 24px;
    margin-right: 20px;
  }
}

.rounded-circle {
  background-color: transparent;
}

.dropdown-menu.sidedropdown {
  background-color: #1395be;
  border-radius: 0;
  border-left-width: 3px;
  border-left-color: #b3c8df;
  border-right: none;
  border-bottom: none;
  border-top: none;
}

.dropdown-item.sidebarmenuitem {
  color: #ffffff;
  background-color: transparent;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

.dropdown-item.sidebarmenuitem:hover {
  color: #004896;
  background-color: transparent;
}

@media (max-width: 600px) {
  .sidebar .nav-item .nav-link span {
    display: none;
  }
}

@media (max-width: 576px) {
  .sidebar .nav-item .nav-link i {
    color: #1395be;
    font-size: 1.3rem;
    padding-bottom: 10px;
  }
}

@media (max-width: 576px) {
  .sidebar {
    width: 3.5rem;
    min-height: 100vh;
    background-color: #004896;
  }
}

@media (max-width: 576px) {
  .sidebar .nav-item .nav-link {
    text-align: center;
    padding: .5rem .5rem;
    width: 3.5rem;
    font-size: .5rem;
  }
}

.dropdown-menu {
  position: absolute;
  z-index: 1000;
  display: none;
  width: auto;
  padding: .5rem 0;
  margin: 0;
  font-size: 0.85rem;
  color: #858796;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #e3e6f0;
  border-radius: .35rem;
}

.sidebar-dark #sidebarToggle::after {
  color: #ffffff;
  font-size: large;
}

.sidebar #sidebarToggle::after {
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  margin-right: .1rem;
  content: "\f100";
}

#sidebarToggle.btn {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #858796;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  border-radius: 30rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  margin-top: 10px;
}

.sidebar.toggled .nav-item .nav-link span {
  display: none;
}

.sidebar.toggled {
  text-align: center;
  padding: .5rem;
  width: 3.5rem;
  font-size: .5rem;
  line-height: 1.2rem;
}

.fas.fa-bars {
  color: #ffffff;
}

#sidebarToggleTop {
  color: rgb(255,255,255);
  font-size: 1em;
  background: transparent;
  border-style: none;
  line-height: 1.2em;
  box-shadow: none;
  text-decoration: none;
}

thead {
  font-size: .9rem;
  background: rgba(19,149,190,0.22);
  color: #004896;
  font-family: Nunito, sans-serif;
  border-bottom: 2px solid #1395be ;
}

div .table-responsive {
  background-color: #ffffff;
  margin-top: 10px;
}

.icon::before {
  font-family: "Font Awesome 5 Free";
  content: "\f044";
}

td.icon {
  text-align: center;
  color: #1395be;
  background-color: rgba(19,149,190,0.12);
}

tbody {
  font-size: 12px;
}

.dropdown-toggle.nav-link span::after {
  font-family: "Font Awesome 5 Free";
  content: "\f150";
  padding-left: 5px;
  color: #ffffff;
}

a.dropdown-toggle.nav-link.show span::after {
  font-family: "Font Awesome 5 Free";
  content: "\f151";
  padding-left: 5px;
  color: #ffffff;
}

th.action {
  text-align: center;
  background-color: #004896;
  color: #ffffff;
}

.modal-header {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 1rem;
  border-bottom: 1px solid #e3e6f0;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
}

.modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.2);
  border-radius: .3rem;
  outline: 0;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1055;
  display: none;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
}

@media (min-width: 576px) {
  .modal-dialog {
    /*max-width: 500px;*/
    margin: 1.75rem auto;
  }
}

.modal-body {
  position: relative;
  flex: 1 1 auto;
  padding: 1rem;
}

.modal-footer {
  display: flex;
  flex-wrap: wrap;
  flex-shrink: 0;
  align-items: center;
  justify-content: flex-end;
  padding: .75rem;
  border-top: 1px solid #e3e6f0;
  border-bottom-right-radius: calc(0.3rem - 1px);
  border-bottom-left-radius: calc(0.3rem - 1px);
}

